/* Other Pages Css Start S.P 28-07-26*/
/* 
.mdfy-main-wpr .banner-div-wrps-mdfy{
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.mdfy-main-wpr .banner-inrwrptwo-edit{
    max-width: 449px;
    flex: 0 0 auto;
    margin-left: 50px;
}

.banner-outer-wrp-edit h1,
.banner-outer-wrp-edit .h1-title{
    font-size: 90px;
    margin-bottom: 10px;
}

.banner-outer-wrp-edit p {
    font-size: 75px;
    font-weight: 700;
    font-family: var(--dinCondensed);
    width: 100%;
    max-width: inherit;
    padding-left: 0;
    color: #DAE2F7;
    text-transform: uppercase;
}

.mdfy-main-wpr .after-bnnr{
    margin: 0;
    padding-top: 50px !important;
}

.mdfy-main-wpr .what-we-do-sec.partner .cmn-head-wrppr,
.mdfy-main-wpr .service-capabilities-sec.partner .cmn-head-wrppr{
    margin-bottom: 50px;
}

.main-wrapper.new-microsoft-page.mdfy-main-wpr .who-we-work-rw {
    margin-bottom: 20px;
}

.main-wrapper.new-microsoft-page.mdfy-main-wpr .what-we-do-sec.partner.after-bnnr .cmn-head-wrppr h2{
    font-weight: 400;
}

.banner-outer-wrp-edit-lrg h1,
.banner-outer-wrp-edit-lrg .h1-title{
    font-size: 128px;
    max-width: 910px;
}

.aws-main .bnnr-sec.adobe .banner-outer-wrp-edit-lrg .logo-each-wrppr{
    display: inline-block;
    margin-bottom: -20px;
    transform: translateY(-8px);
    line-height: 0;
    padding: 10px 6px;
    width: 270px;
    height: 102px;
}
.aws-main .bnnr-sec.adobe .banner-outer-wrp-edit-lrg .logo-each-wrppr img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.contact-page-footer .explore-col-mdfy{
    max-width: 719px;
} */

/* default edit */
/* .aws-main .bnnr-sec.adobe.partner-logo-bnnr .innr-wrppr{
    width: 100%;
}
#parentVerticalTab .each-capabilities-tab-imf-wrppr{
    height: 258px;
}
.service-team-sec.partner .service-team-count-wrppr{
    min-height: 435px;
    align-items: flex-start;
}
.main-wrapper.new-microsoft-page .who-we-work-sec .who-we-work-main > p:last-child{
    font-size: 24px;
} */

/* Other Pages Css End S.P 28-07-26*/




/* default edit */


/* add all */

/* .mdfy-cmn-gap{
  padding:50px 0;
} */

/* add all */

@media (min-width: 1200px) and (max-width: 1440px){


/* Other Pages Css Start S.P 28-07-26*/

/* 
    .mdfy-main-wpr .banner-div-wrps-mdfy{
    margin-bottom: 1.3889vw;
}

.mdfy-main-wpr .banner-inrwrptwo-edit{
    max-width: 31.1806vw;
    margin-left: 3.4722vw;
}

.banner-outer-wrp-edit h1,
.banner-outer-wrp-edit .h1-title{
    font-size: 6.2500vw;
    margin-bottom: 0.6944vw;
}

.banner-outer-wrp-edit p {
    font-size: 5.2083vw;
}

.banner-outer-wrp-edit-lrg h1{
    font-size: 8.8889vw;
}

.aws-main .bnnr-sec.adobe .banner-outer-wrp-edit-lrg .logo-each-wrppr{
    width: 18.7500vw;
    height: 7.0833vw;
} */

/* default edit */
/* #parentVerticalTab .each-capabilities-tab-imf-wrppr{
    height: 17.9167vw;
}
.service-team-sec.partner .service-team-count-wrppr{
    min-height: 30.2083vw;
}
.main-wrapper.new-microsoft-page .who-we-work-sec .who-we-work-main > p:last-child{
    font-size: 1.6667vw;
} */
/* default edit */


/* Other Pages Css End S.P 28-07-26*/


}

@media (max-width: 1199px){

/* Other Pages Css Start S.P 28-07-26*/

    /* .mdfy-main-wpr .banner-div-wrps-mdfy{
        flex-direction: column;
        align-items: flex-start;
        margin-bottom: 40px;
    }
    .banner-inrwrp-edit{
        width: 100%;
    }
    .mdfy-main-wpr .banner-inrwrptwo-edit{
        width: 100%;
        margin: 20px 0 0 0;
    }
    .banner-outer-wrp-edit p{
        font-size: 55px;
    }
    .banner-outer-wrp-edit h1,
    .banner-outer-wrp-edit .h1-title{
        font-size: 70px;
    }
    .mdfy-main-wpr .banner-inrwrptwo-edit{
        max-width: 320px;
    }
    .banner-outer-wrp-edit-lrg h1,
    .banner-outer-wrp-edit-lrg .h1-title{
        font-size: 100px;
    }
    .aws-main .bnnr-sec.adobe .banner-outer-wrp-edit-lrg .logo-each-wrppr{
        width: 200px;
        height: 80px;
    } */
    /* default edit */
    /* #parentVerticalTab .each-capabilities-tab-imf-wrppr {
    height: 150px;
} */
/* default edit */

/* Other Pages Css End S.P 28-07-26*/



}

@media (max-width: 991px){

/* Other Pages Css Start S.P 28-07-26*/

    /* default edit */
    /* .service-team-sec.partner .service-team-count-wrppr {
        min-height: 320px;
    }
.main-wrapper.new-microsoft-page .who-we-work-sec .who-we-work-main > p:last-child {
    font-size: 20px;
} */
/* default edit */
/* 
.banner-outer-wrp-edit p {
    font-size: 45px;
}
.partner-logo-bnnr .banner-outer-wrp-edit h1,
.partner-logo-bnnr .banner-outer-wrp-edit .h1-title {
    font-size: 60px;
}
.mdfy-main-wpr .banner-inrwrptwo-edit{
    max-width: 280px;
}
.mdfy-main-wpr .banner-div-wrps-mdfy {
    margin-bottom: 20px;
}
.mdfy-main-wpr .what-we-do-sec.partner .cmn-head-wrppr{
    margin-bottom: 35px;
}
.partner-logo-bnnr .banner-outer-wrp-edit-lrg h1,
.partner-logo-bnnr .banner-outer-wrp-edit-lrg .h1-title{
    font-size: 80px;
}
.aws-main .bnnr-sec.adobe .banner-outer-wrp-edit-lrg .logo-each-wrppr {
    width: 160px;
    height: 65px;
} */

/* Other Pages Css End S.P 28-07-26*/




}

@media (max-width: 767px){

/* Other Pages Css Start S.P 28-07-26*/

    /* .main-wrapper.new-microsoft-page.mdfy-main-wpr
    .bnnr-content-main.technology-service-bnnr-innr {
    padding: 140px 0 80px;
}
.banner-outer-wrp-edit p {
    font-size: 35px;
}
.banner-outer-wrp-edit h1,
.banner-outer-wrp-edit .h1-title{
    font-size: 50px;
}
.partner-logo-bnnr .banner-outer-wrp-edit-lrg h1, .partner-logo-bnnr .banner-outer-wrp-edit-lrg .h1-title {
    font-size: 60px;
}
.aws-main .bnnr-sec.adobe .banner-outer-wrp-edit-lrg .logo-each-wrppr {
    width: 130px;
    height: 50px;
} */
/* default edit */
/* .service-team-sec.partner .service-team-count-wrppr {
    min-height: 240px;
}
#parentVerticalTab .each-capabilities-tab-imf-wrppr {
    height: 100px;
}
.main-wrapper.new-microsoft-page .who-we-work-sec .who-we-work-main > p:last-child {
    font-size: 18px;
}
.banner-outer-wrp-edit p {
    font-size: 30px;
} */
/* default edit */

/* Other Pages Css End S.P 28-07-26*/


}

@media (max-width: 479px){

/* Other Pages Css Start S.P 28-07-26*/


    /* .main-wrapper.new-microsoft-page.mdfy-main-wpr
        .bnnr-content-main.technology-service-bnnr-innr {
        padding: 100px 0 60px;
    }
    
    .partner-logo-bnnr .banner-outer-wrp-edit-lrg h1, .partner-logo-bnnr .banner-outer-wrp-edit-lrg .h1-title {
    font-size: 45px;
}
.aws-main .bnnr-sec.adobe .banner-outer-wrp-edit-lrg .logo-each-wrppr {
    width: 100px;
    height: 45px;
} */

/* Other Pages Css End S.P 28-07-26*/


}


@media (max-width: 360px){
/* Other Pages Css Start S.P 28-07-26*/

    /* default edit */

    /* .main-wrapper.new-microsoft-page .who-we-work-sec .who-we-work-main > p:last-child {
    font-size: 16px;
} */

    /* default edit */

    /* .banner-outer-wrp-edit p {
    font-size: 24px;
}
.partner-logo-bnnr .banner-outer-wrp-edit h1,
.partner-logo-bnnr .banner-outer-wrp-edit .h1-title{
    font-size: 36px;
} */


/* Other Pages Css End S.P 28-07-26*/




}